body {
  font-family: 'Raleway', sans-serif;
  font-size: 26px;
  padding: 25px 0px 0px 30px;
  color:#542459;
/*  color:  #CBB6E7;  */
}

/***** GRID *****/
.full-width {
    width: 96%;
    margin: 0 auto;
    overflow: auto;
  }

.half-width {
  width: 45%;
  float: left;
  margin: 25px;
}

h1{
  font-size: 80px;
  text-align: center;
  font-family: 'Redressed', cursive;
  padding: 0px;
}

h3{
  font-size: 54px;
  text-align: center;
  font-family: 'Redressed', cursive;
}
